Skip to Content
goldflow.cc 文档
管理接口令牌管理

查看指定令牌密钥

POST
/api/token/{id}/key

查看指定令牌密钥。该接口来自 new-api 当前 router 代码,返回统一管理接口响应;具体 data 结构随业务对象变化。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Path Parameters

id*integer

资源唯一 ID。

Response Body

成功。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?unknown

接口返回的业务数据,结构随接口不同而变化。

Example Request
curl -X POST 'https://goldflow.cc/api/token/0/key'
Example Response200
{  "success": true,  "message": "string",  "data": null}